求助: 704 herd-4 安装 ubuntu desktop 出错

为当前最终发行版之前的所有版本提供支持
回复
ayym
帖子: 3
注册时间: 2007-02-22 23:50
送出感谢: 0
接收感谢: 0

求助: 704 herd-4 安装 ubuntu desktop 出错

#1

帖子 ayym » 2007-02-23 18:10

Alternate CD 硬盘安装

开始无法安装内核,全部选用英语安装后成功,但是在安装ubuntu desktop又出现错误

现在系统已经装好,但是没有xwindows

我是一个刚接触linux的新手,希望论坛的高人能指点一下。谢谢
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2007-02-23 18:58

新手就不要安装这个版本,这个还是早期测试版。请安装6.10或者6.06。
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
ayym
帖子: 3
注册时间: 2007-02-22 23:50
送出感谢: 0
接收感谢: 0

#3

帖子 ayym » 2007-02-23 20:00

:?
看论坛上说704跟方面比610要改进不少
所以想直接装最新版本
嘿嘿
很久以前用过ubuntu,可是问题太多 :(
ayym
帖子: 3
注册时间: 2007-02-22 23:50
送出感谢: 0
接收感谢: 0

#4

帖子 ayym » 2007-02-24 11:45

704 HD4安装成功,用官方提供的ISO无法装上ubuntu desktop,但是能安装基本系统
然后换上TW源,更新后
sudo apt-get install ubuntu-desktop

目前系统基本正常
回复

回到 “老旧版本支持”